#!/bin/sh
echo 'name: haddock
version: 2.10.0
id: haddock-2.10.0-c0731f2ecdab9d0905e6a5cb7e25d0db

license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: David Waern <david.waern@gmail.com>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
synopsis: A documentation-generation tool for Haskell libraries
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Documentation
author: Simon Marlow, David Waern
exposed: True
exposed-modules: Documentation.Haddock
hidden-modules: Main Haddock.Interface Haddock.Interface.Rename
                Haddock.Interface.Create Haddock.Interface.AttachInstances
                Haddock.Interface.LexParseRn Haddock.Interface.ParseModuleHeader
                Haddock.Lex Haddock.Parse Haddock.Utils Haddock.Backends.Xhtml
                Haddock.Backends.Xhtml.Decl Haddock.Backends.Xhtml.DocMarkup
                Haddock.Backends.Xhtml.Layout Haddock.Backends.Xhtml.Names
                Haddock.Backends.Xhtml.Themes Haddock.Backends.Xhtml.Types
                Haddock.Backends.Xhtml.Utils Haddock.Backends.LaTeX
                Haddock.Backends.HaddockDB Haddock.Backends.Hoogle
                Haddock.ModuleTree Haddock.Types Haddock.Doc Haddock.Version
                Haddock.InterfaceFile Haddock.Options Haddock.GhcUtils
                Haddock.Convert Paths_haddock
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/haddock-2.10.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/haddock-2.10.0
              /usr/local/lib
hs-libraries: HShaddock-2.10.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-196b6f339560ca7fa87d668d07353855
         array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         ghc-7.4.1-6317ff4cc39537db67161f9c46ff7fe9
         ghc-paths-0.1.0.8-80e928d8ea2a46e7f8dbb1a992acfc32
         pretty-1.1.1.0-7e118fa87f5698f5c005fe87b34befe8
         xhtml-3000.2.1-4e39fc4e73f4a43df4ae731d188f4138
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/haddock-2.10.0/html/haddock.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/haddock-2.10.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
